{
  "structure": "PlayHomeDecorateCfg",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "TypeEnum",
      "type": "i32"
    },
    {
      "name": "Category",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "ResPrefix",
      "type": "string"
    },
    {
      "name": "English",
      "type": "string"
    },
    {
      "name": "Chinese",
      "type": "string"
    },
    {
      "name": "Extra",
      "type": "i32"
    },
    {
      "name": "SizeScale",
      "type": "double"
    },
    {
      "name": "Init",
      "type": "i32"
    },
    {
      "name": "Tijiaoxian",
      "type": "string"
    },
    {
      "name": "TPosY",
      "type": "double"
    },
    {
      "name": "GoName",
      "type": "string"
    }
  ],
  "count": 174,
  "items": [
    {
      "Id": "1",
      "TypeEnum": "1",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_maowo",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "窝1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "2",
      "TypeEnum": "1",
      "Category": "1",
      "Icon": "pr_icn_scene2_woshi_maowo",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "窝2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "3",
      "TypeEnum": "1",
      "Category": "1",
      "Icon": "pr_icn_scene3_woshi_maowo",
      "ResPrefix": "dongtian",
      "English": "Nest3",
      "Chinese": "窝3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "4",
      "TypeEnum": "1",
      "Category": "1",
      "Icon": "pr_icn_scene4_woshi_maowo",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "窝4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "5",
      "TypeEnum": "2",
      "Category": "1",
      "Icon": "pr_icn_scene0_tongyong_diban3",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "地板1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "6",
      "TypeEnum": "2",
      "Category": "1",
      "Icon": "pr_icn_scene2_tongyong_diban",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "地板2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "7",
      "TypeEnum": "2",
      "Category": "1",
      "Icon": "pr_icn_scene3_tongyong_diban",
      "ResPrefix": "dongtian",
      "English": "Nest3",
      "Chinese": "地板3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "8",
      "TypeEnum": "2",
      "Category": "1",
      "Icon": "pr_icn_scene4_tongyong_diban",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "地板4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "9",
      "TypeEnum": "3",
      "Category": "1",
      "Icon": "pr_icn_scene0_tongyong_didian",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "地毯1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "10",
      "TypeEnum": "3",
      "Category": "1",
      "Icon": "pr_icn_scene2_tongyong_didian",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "地毯2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "11",
      "TypeEnum": "3",
      "Category": "1",
      "Icon": "pr_icn_scene3_tongyong_didian",
      "ResPrefix": "dongtian",
      "English": "Nest3",
      "Chinese": "地毯3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "12",
      "TypeEnum": "3",
      "Category": "1",
      "Icon": "pr_icn_scene4_tongyong_didian",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "地毯4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "13",
      "TypeEnum": "4",
      "Category": "1",
      "Icon": "pr_icn_scene0_tongyong_fengjing",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "休息室外景",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "14",
      "TypeEnum": "4",
      "Category": "1",
      "Icon": "pr_icn_scene2_tongyong_fengjing",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "休息室外景",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "15",
      "TypeEnum": "4",
      "Category": "1",
      "Icon": "pr_icn_scene3_tongyong_fengjing",
      "ResPrefix": "dongtian",
      "English": "Nest3",
      "Chinese": "休息室外景",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "16",
      "TypeEnum": "4",
      "Category": "1",
      "Icon": "pr_icn_scene4_tongyong_fengjing",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "休息室外景",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "17",
      "TypeEnum": "5",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_guizi",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "橱柜1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "18",
      "TypeEnum": "5",
      "Category": "1",
      "Icon": "pr_icn_scene2_woshi_guizi",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "橱柜2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "19",
      "TypeEnum": "5",
      "Category": "1",
      "Icon": "pr_icn_scene3_woshi_guizi",
      "ResPrefix": "dongtian",
      "English": "Nest3",
      "Chinese": "橱柜3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "20",
      "TypeEnum": "5",
      "Category": "1",
      "Icon": "pr_icn_scene4_woshi_guizi",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "橱柜4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "21",
      "TypeEnum": "6",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_chuanglian",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "窗帘1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "22",
      "TypeEnum": "6",
      "Category": "1",
      "Icon": "pr_icn_scene2_woshi_chuanglian",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "窗帘2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "23",
      "TypeEnum": "6",
      "Category": "1",
      "Icon": "pr_icn_scene3_woshi_chuanglian",
      "ResPrefix": "dongtian",
      "English": "Nest3",
      "Chinese": "窗帘3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "24",
      "TypeEnum": "6",
      "Category": "1",
      "Icon": "pr_icn_scene4_woshi_chuanglian",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "窗帘4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "25",
      "TypeEnum": "7",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_chuanghu",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "窗户1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "26",
      "TypeEnum": "7",
      "Category": "1",
      "Icon": "pr_icn_scene2_woshi_chuanghu",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "窗户2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "27",
      "TypeEnum": "7",
      "Category": "1",
      "Icon": "pr_icn_scene3_woshi_chuanghu",
      "ResPrefix": "dongtian",
      "English": "Nest3",
      "Chinese": "窗户3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "28",
      "TypeEnum": "7",
      "Category": "1",
      "Icon": "pr_icn_scene4_woshi_chuanghu",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "窗户4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "29",
      "TypeEnum": "8",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_maopajia",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "玩具1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "30",
      "TypeEnum": "8",
      "Category": "1",
      "Icon": "pr_icn_scene2_woshi_maopajia",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "玩具2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "31",
      "TypeEnum": "8",
      "Category": "1",
      "Icon": "pr_icn_scene3_woshi_maopajia",
      "ResPrefix": "dongtian",
      "English": "Nest3",
      "Chinese": "玩具3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "32",
      "TypeEnum": "8",
      "Category": "1",
      "Icon": "pr_icn_scene4_woshi_maopajia",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "玩具4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "33",
      "TypeEnum": "9",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_louti",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "沙发1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "34",
      "TypeEnum": "9",
      "Category": "1",
      "Icon": "pr_icn_scene2_woshi_louti",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "沙发2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "35",
      "TypeEnum": "9",
      "Category": "1",
      "Icon": "pr_icn_scene3_woshi_louti",
      "ResPrefix": "dongtian",
      "English": "Nest3",
      "Chinese": "沙发3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "36",
      "TypeEnum": "9",
      "Category": "1",
      "Icon": "pr_icn_scene4_woshi_louti",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "沙发4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "37",
      "TypeEnum": "10",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_deng",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "灯具",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "38",
      "TypeEnum": "10",
      "Category": "1",
      "Icon": "pr_icn_scene2_woshi_deng",
      "ResPrefix": "shuiguo",
      "English": "Nest1",
      "Chinese": "灯具",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "39",
      "TypeEnum": "10",
      "Category": "1",
      "Icon": "pr_icn_scene3_woshi_deng",
      "ResPrefix": "dongtian",
      "English": "Nest2",
      "Chinese": "灯具",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "40",
      "TypeEnum": "10",
      "Category": "1",
      "Icon": "pr_icn_scene4_woshi_deng",
      "ResPrefix": "haidi",
      "English": "Nest3",
      "Chinese": "灯具",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "41",
      "TypeEnum": "11",
      "Category": "2",
      "Icon": "pr_icn_scene0_tongyong_qiangzhi1",
      "ResPrefix": "chufang",
      "English": "Nest4",
      "Chinese": "餐厅墙壁1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "42",
      "TypeEnum": "11",
      "Category": "2",
      "Icon": "pr_icn_scene2_tongyong_qiangzhi",
      "ResPrefix": "shuiguo",
      "English": "Nest1",
      "Chinese": "餐厅墙壁2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "43",
      "TypeEnum": "11",
      "Category": "2",
      "Icon": "pr_icn_scene3_tongyong_qiangzhi",
      "ResPrefix": "chufang2",
      "English": "Nest2",
      "Chinese": "餐厅墙壁3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "44",
      "TypeEnum": "11",
      "Category": "2",
      "Icon": "pr_icn_scene4_tongyong_qiangzhi",
      "ResPrefix": "haidi",
      "English": "Nest3",
      "Chinese": "餐厅墙壁4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "45",
      "TypeEnum": "12",
      "Category": "2",
      "Icon": "pr_icn_scene0_kitchen_zhuozi",
      "ResPrefix": "chufang",
      "English": "Nest4",
      "Chinese": "餐厅餐台1",
      "Extra": "0",
      "SizeScale": "1.55",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "46",
      "TypeEnum": "12",
      "Category": "2",
      "Icon": "pr_icn_scene2_kitchen_zhuozi",
      "ResPrefix": "chufang1",
      "English": "Nest1",
      "Chinese": "餐厅餐台2",
      "Extra": "0",
      "SizeScale": "1.55",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "47",
      "TypeEnum": "12",
      "Category": "2",
      "Icon": "pr_icn_scene3_kitchen_zhuozi",
      "ResPrefix": "chufang2",
      "English": "Nest2",
      "Chinese": "餐厅餐台3",
      "Extra": "0",
      "SizeScale": "1.55",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "48",
      "TypeEnum": "12",
      "Category": "2",
      "Icon": "pr_icn_scene4_kitchen_zhuozi",
      "ResPrefix": "chufang4",
      "English": "Nest3",
      "Chinese": "餐厅餐台4",
      "Extra": "0",
      "SizeScale": "1.55",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "49",
      "TypeEnum": "13",
      "Category": "2",
      "Icon": "pr_icn_scene0_kitchen_bingxiang",
      "ResPrefix": "chufang",
      "English": "Nest4",
      "Chinese": "餐厅冰箱1",
      "Extra": "0",
      "SizeScale": "2",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "50",
      "TypeEnum": "13",
      "Category": "2",
      "Icon": "pr_icn_scene2_kitchen_bingxiang",
      "ResPrefix": "chufang1",
      "English": "Nest1",
      "Chinese": "餐厅冰箱2",
      "Extra": "0",
      "SizeScale": "2",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "51",
      "TypeEnum": "13",
      "Category": "2",
      "Icon": "pr_icn_scene3_kitchen_bingxiang",
      "ResPrefix": "chufang2",
      "English": "Nest2",
      "Chinese": "餐厅冰箱3",
      "Extra": "0",
      "SizeScale": "2",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "52",
      "TypeEnum": "13",
      "Category": "2",
      "Icon": "pr_icn_scene4_kitchen_bingxiang",
      "ResPrefix": "chufang4",
      "English": "Nest3",
      "Chinese": "餐厅冰箱4",
      "Extra": "0",
      "SizeScale": "2",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "53",
      "TypeEnum": "14",
      "Category": "2",
      "Icon": "pr_icn_scene0_tongyong_diban3",
      "ResPrefix": "chufang",
      "English": "Nest4",
      "Chinese": "餐厅地板1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "Kitchen_00_tijiaoxian",
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "54",
      "TypeEnum": "14",
      "Category": "2",
      "Icon": "pr_icn_scene2_tongyong_diban",
      "ResPrefix": "shuiguo",
      "English": "Nest1",
      "Chinese": "餐厅地板2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "Kitchen_02_tijiaoxian",
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "55",
      "TypeEnum": "14",
      "Category": "2",
      "Icon": "pr_icn_scene3_tongyong_diban",
      "ResPrefix": "dongtian",
      "English": "Nest2",
      "Chinese": "餐厅地板3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "Kitchen_03_tijiaoxian",
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "56",
      "TypeEnum": "14",
      "Category": "2",
      "Icon": "pr_icn_scene4_tongyong_diban",
      "ResPrefix": "haidi",
      "English": "Nest2",
      "Chinese": "餐厅地板4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "Kitchen_04_tijiaoxian",
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "57",
      "TypeEnum": "15",
      "Category": "2",
      "Icon": "pr_icn_scene0_kitchen_chuanghu",
      "ResPrefix": "chufang",
      "English": "Nest4",
      "Chinese": "餐厅窗户1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "58",
      "TypeEnum": "15",
      "Category": "2",
      "Icon": "pr_icn_scene2_kitchen_chuanghu",
      "ResPrefix": "chufang1",
      "English": "Nest4",
      "Chinese": "餐厅窗户2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "59",
      "TypeEnum": "15",
      "Category": "2",
      "Icon": "pr_icn_scene3_kitchen_chuanghu",
      "ResPrefix": "chufang2",
      "English": "Nest1",
      "Chinese": "餐厅窗户3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "60",
      "TypeEnum": "15",
      "Category": "2",
      "Icon": "pr_icn_scene4_kitchen_chuanghu",
      "ResPrefix": "chufang4",
      "English": "Nest2",
      "Chinese": "餐厅窗户4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "61",
      "TypeEnum": "16",
      "Category": "2",
      "Icon": "pr_icn_scene0_kitchen_zhiwu",
      "ResPrefix": "chufang",
      "English": "Nest2",
      "Chinese": "餐厅绿植1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "62",
      "TypeEnum": "16",
      "Category": "2",
      "Icon": "pr_icn_scene2_kitchen_zhiwu",
      "ResPrefix": "chufang1",
      "English": "Nest4",
      "Chinese": "餐厅绿植2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "63",
      "TypeEnum": "16",
      "Category": "2",
      "Icon": "pr_icn_scene3_kitchen_zhiwu",
      "ResPrefix": "chufang2",
      "English": "Nest4",
      "Chinese": "餐厅绿植3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "64",
      "TypeEnum": "16",
      "Category": "2",
      "Icon": "pr_icn_scene4_kitchen_zhiwu",
      "ResPrefix": "chufang4",
      "English": "Nest1",
      "Chinese": "餐厅绿植4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "65",
      "TypeEnum": "17",
      "Category": "2",
      "Icon": "pr_icn_scene0_kitchen_yinshuiji",
      "ResPrefix": "chufang",
      "English": "Nest2",
      "Chinese": "餐厅饮水器1",
      "Extra": "0",
      "SizeScale": "1.2",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "66",
      "TypeEnum": "17",
      "Category": "2",
      "Icon": "pr_icn_scene2_kitchen_yinshuiji",
      "ResPrefix": "chufang1",
      "English": "Nest2",
      "Chinese": "餐厅饮水器2",
      "Extra": "0",
      "SizeScale": "1.5",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "67",
      "TypeEnum": "17",
      "Category": "2",
      "Icon": "pr_icn_scene3_kitchen_yinshuiji",
      "ResPrefix": "chufang2",
      "English": "Nest4",
      "Chinese": "餐厅饮水器3",
      "Extra": "0",
      "SizeScale": "1.2",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "68",
      "TypeEnum": "17",
      "Category": "2",
      "Icon": "pr_icn_scene4_kitchen_yinshuiji",
      "ResPrefix": "chufang4",
      "English": "Nest4",
      "Chinese": "餐厅饮水器4",
      "Extra": "0",
      "SizeScale": "1.2",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "69",
      "TypeEnum": "18",
      "Category": "2",
      "Icon": "pr_icn_scene1_tongyong_didian1",
      "ResPrefix": "chufang",
      "English": "Nest1",
      "Chinese": "餐厅地毯1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "70",
      "TypeEnum": "18",
      "Category": "2",
      "Icon": "pr_icn_scene2_tongyong_didian",
      "ResPrefix": "chufang1",
      "English": "Nest2",
      "Chinese": "餐厅地毯2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "71",
      "TypeEnum": "18",
      "Category": "2",
      "Icon": "pr_icn_scene3_tongyong_didian",
      "ResPrefix": "chufang2",
      "English": "Nest2",
      "Chinese": "餐厅地毯3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "72",
      "TypeEnum": "18",
      "Category": "2",
      "Icon": "pr_icn_scene4_tongyong_didian",
      "ResPrefix": "chufang4",
      "English": "Nest4",
      "Chinese": "餐厅地毯4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "73",
      "TypeEnum": "19",
      "Category": "2",
      "Icon": "pr_icn_scene1_tongyong_fengjing",
      "ResPrefix": "chufang",
      "English": "Nest4",
      "Chinese": "餐厅外景1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "74",
      "TypeEnum": "19",
      "Category": "2",
      "Icon": "pr_icn_scene2_tongyong_fengjing",
      "ResPrefix": "chufang1",
      "English": "Nest1",
      "Chinese": "餐厅外景2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "75",
      "TypeEnum": "19",
      "Category": "2",
      "Icon": "pr_icn_scene3_tongyong_fengjing",
      "ResPrefix": "chufang2",
      "English": "Nest2",
      "Chinese": "餐厅外景3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "76",
      "TypeEnum": "19",
      "Category": "2",
      "Icon": "pr_icn_scene4_tongyong_fengjing",
      "ResPrefix": "chufang4",
      "English": "Nest2",
      "Chinese": "餐厅外景4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "77",
      "TypeEnum": "20",
      "Category": "3",
      "Icon": "pr_icn_scene0_tongyong_qiangzhi1",
      "ResPrefix": "yushi",
      "English": "Nest4",
      "Chinese": "卫生间墙壁1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "78",
      "TypeEnum": "20",
      "Category": "3",
      "Icon": "pr_icn_scene2_tongyong_qiangzhi",
      "ResPrefix": "shuiguo",
      "English": "Nest1",
      "Chinese": "卫生间墙壁2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "79",
      "TypeEnum": "20",
      "Category": "3",
      "Icon": "pr_icn_scene3_tongyong_qiangzhi",
      "ResPrefix": "chufang2",
      "English": "Nest2",
      "Chinese": "卫生间墙壁3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "80",
      "TypeEnum": "20",
      "Category": "3",
      "Icon": "pr_icn_scene4_tongyong_qiangzhi",
      "ResPrefix": "haidi",
      "English": "Nest2",
      "Chinese": "卫生间墙壁4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "81",
      "TypeEnum": "21",
      "Category": "3",
      "Icon": "pr_icn_scene0_bathroom_matong",
      "ResPrefix": "yushi",
      "English": "Nest4",
      "Chinese": "卫生间猫砂盆1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "82",
      "TypeEnum": "21",
      "Category": "3",
      "Icon": "pr_icn_scene2_bathroom_matong",
      "ResPrefix": "yushi1",
      "English": "Nest4",
      "Chinese": "卫生间猫砂盆2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "83",
      "TypeEnum": "21",
      "Category": "3",
      "Icon": "pr_icn_scene3_bathroom_matong",
      "ResPrefix": "yushi2",
      "English": "Nest1",
      "Chinese": "卫生间猫砂盆3",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "84",
      "TypeEnum": "21",
      "Category": "3",
      "Icon": "pr_icn_scene4_bathroom_matong",
      "ResPrefix": "yushi4",
      "English": "Nest2",
      "Chinese": "卫生间猫砂盆4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "85",
      "TypeEnum": "22",
      "Category": "3",
      "Icon": "pr_icn_scene0_bathroom_yugang",
      "ResPrefix": "yushi",
      "English": "Nest2",
      "Chinese": "卫生间浴缸1",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "86",
      "TypeEnum": "22",
      "Category": "3",
      "Icon": "pr_icn_scene2_bathroom_yugang",
      "ResPrefix": "yushi1",
      "English": "Nest4",
      "Chinese": "卫生间浴缸2",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "87",
      "TypeEnum": "22",
      "Category": "3",
      "Icon": "pr_icn_scene3_bathroom_yugang",
      "ResPrefix": "yushi2",
      "English": "Nest4",
      "Chinese": "卫生间浴缸3",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "88",
      "TypeEnum": "22",
      "Category": "3",
      "Icon": "pr_icn_scene4_bathroom_yugang",
      "ResPrefix": "yushi4",
      "English": "Nest1",
      "Chinese": "卫生间浴缸4",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "89",
      "TypeEnum": "23",
      "Category": "3",
      "Icon": "pr_icn_scene0_tongyong_diban3",
      "ResPrefix": "yushi",
      "English": "Nest2",
      "Chinese": "卫生间地板1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "90",
      "TypeEnum": "23",
      "Category": "3",
      "Icon": "pr_icn_scene2_tongyong_diban",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "卫生间地板2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "Bathroom_02_tijiaoxian",
      "TPosY": "1081",
      "GoName": null
    },
    {
      "Id": "91",
      "TypeEnum": "23",
      "Category": "3",
      "Icon": "pr_icn_scene3_tongyong_diban",
      "ResPrefix": "dongtian",
      "English": "Nest4",
      "Chinese": "卫生间地板3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "Bathroom_03_tijiaoxian",
      "TPosY": "1081",
      "GoName": null
    },
    {
      "Id": "92",
      "TypeEnum": "23",
      "Category": "3",
      "Icon": "pr_icn_scene4_tongyong_diban",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "卫生间地板4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "Bathroom_04_tijiaoxian",
      "TPosY": "1060",
      "GoName": null
    },
    {
      "Id": "93",
      "TypeEnum": "24",
      "Category": "1",
      "Icon": "pr_icn_scene0_tongyong_qiangzhi1",
      "ResPrefix": "senlin",
      "English": "Nest1",
      "Chinese": "休息室墙纸",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "Room_01_tijiaoxian",
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "94",
      "TypeEnum": "24",
      "Category": "1",
      "Icon": "pr_icn_scene2_tongyong_qiangzhi",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "休息室墙纸",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "Room_02_tijiaoxian2;Room_02_tijiaoxian",
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "95",
      "TypeEnum": "24",
      "Category": "1",
      "Icon": "pr_icn_scene3_tongyong_qiangzhi",
      "ResPrefix": "dongtian",
      "English": "Nest2",
      "Chinese": "休息室墙纸",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "96",
      "TypeEnum": "24",
      "Category": "1",
      "Icon": "pr_icn_scene4_tongyong_qiangzhi",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "休息室墙纸",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "97",
      "TypeEnum": "25",
      "Category": "3",
      "Icon": "pr_icn_scene0_bathroom_guizi",
      "ResPrefix": "yushi",
      "English": "Nest4",
      "Chinese": "卫生间储物柜1",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "98",
      "TypeEnum": "25",
      "Category": "3",
      "Icon": "pr_icn_scene2_bathroom_guizi",
      "ResPrefix": "yushi1",
      "English": "Nest1",
      "Chinese": "卫生间储物柜2",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "99",
      "TypeEnum": "25",
      "Category": "3",
      "Icon": "pr_icn_scene3_bathroom_guizi",
      "ResPrefix": "yushi2",
      "English": "Nest2",
      "Chinese": "卫生间储物柜3",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "100",
      "TypeEnum": "25",
      "Category": "3",
      "Icon": "pr_icn_scene4_bathroom_guizi",
      "ResPrefix": "yushi4",
      "English": "Nest2",
      "Chinese": "卫生间储物柜4",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "101",
      "TypeEnum": "26",
      "Category": "3",
      "Icon": "pr_icn_scene0_bathroom_zhuangshi",
      "ResPrefix": "yushi",
      "English": "Nest2",
      "Chinese": "卫生间墙面装饰1(窗户)",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "102",
      "TypeEnum": "26",
      "Category": "3",
      "Icon": "pr_icn_scene2_bathroom_zhuangshi",
      "ResPrefix": "yushi1",
      "English": "Nest2",
      "Chinese": "卫生间墙面装饰2(窗户)",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "103",
      "TypeEnum": "26",
      "Category": "3",
      "Icon": "pr_icn_scene3_bathroom_zhuangshi",
      "ResPrefix": "yushi2",
      "English": "Nest4",
      "Chinese": "卫生间墙面装饰3(窗户)",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "104",
      "TypeEnum": "26",
      "Category": "3",
      "Icon": "pr_icn_scene4_bathroom_zhuangshi",
      "ResPrefix": "yushi4",
      "English": "Nest4",
      "Chinese": "卫生间墙面装饰4(窗户)",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "105",
      "TypeEnum": "27",
      "Category": "3",
      "Icon": "pr_icn_scene0_tongyong_didian",
      "ResPrefix": "yushi",
      "English": "Nest1",
      "Chinese": "卫生间地毯1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "106",
      "TypeEnum": "27",
      "Category": "3",
      "Icon": "pr_icn_scene2_tongyong_didian",
      "ResPrefix": "yushi1",
      "English": "Nest2",
      "Chinese": "卫生间地毯2",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "107",
      "TypeEnum": "27",
      "Category": "3",
      "Icon": "pr_icn_scene3_tongyong_didian",
      "ResPrefix": "yushi2",
      "English": "Nest2",
      "Chinese": "卫生间地毯3",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "108",
      "TypeEnum": "27",
      "Category": "3",
      "Icon": "pr_icn_scene4_tongyong_didian",
      "ResPrefix": "yushi4",
      "English": "Nest2",
      "Chinese": "卫生间地毯4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "109",
      "TypeEnum": "28",
      "Category": "4",
      "Icon": "pr_icn_scene0_yimaojian_yizi",
      "ResPrefix": "huazhuang",
      "English": "Nest4",
      "Chinese": "化妆间椅子",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "110",
      "TypeEnum": "28",
      "Category": "4",
      "Icon": "pr_icn_scene2_yimaojian_dengzi",
      "ResPrefix": "huazhuang1",
      "English": "Nest1",
      "Chinese": "化妆间椅子",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "111",
      "TypeEnum": "28",
      "Category": "4",
      "Icon": "pr_icn_scene3_yimaojian_dengzi",
      "ResPrefix": "huazhuang2",
      "English": "Nest2",
      "Chinese": "化妆间椅子",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "112",
      "TypeEnum": "28",
      "Category": "4",
      "Icon": "pr_icn_scene4_yimaojian_dengzi",
      "ResPrefix": "huazhuang4",
      "English": "Nest2",
      "Chinese": "化妆间椅子",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "113",
      "TypeEnum": "29",
      "Category": "4",
      "Icon": "pr_icn_scene0_yimaojian_zhuangshi",
      "ResPrefix": "huazhuang",
      "English": "Nest4",
      "Chinese": "化妆间吊帘",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "114",
      "TypeEnum": "29",
      "Category": "4",
      "Icon": "pr_icn_scene2_yimaojian_zhuangshi",
      "ResPrefix": "huazhuang1",
      "English": "Nest4",
      "Chinese": "化妆间吊帘",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "115",
      "TypeEnum": "29",
      "Category": "4",
      "Icon": "pr_icn_scene3_yimaojian_zhuangshi",
      "ResPrefix": "huazhuang2",
      "English": "Nest1",
      "Chinese": "化妆间吊帘",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "116",
      "TypeEnum": "29",
      "Category": "4",
      "Icon": "pr_icn_scene4_yimaojian_zhuangshi",
      "ResPrefix": "huazhuang4",
      "English": "Nest2",
      "Chinese": "化妆间吊帘",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "117",
      "TypeEnum": "30",
      "Category": "4",
      "Icon": "pr_icn_scene0_yimaojian_shuzhuangtai",
      "ResPrefix": "huazhuang",
      "English": "Nest2",
      "Chinese": "化妆台",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "118",
      "TypeEnum": "30",
      "Category": "4",
      "Icon": "pr_icn_scene2_yimaojian_shuzhuangtai",
      "ResPrefix": "huazhuang1",
      "English": "Nest4",
      "Chinese": "化妆台",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "119",
      "TypeEnum": "30",
      "Category": "4",
      "Icon": "pr_icn_scene3_yimaojian_shuzhuangtai",
      "ResPrefix": "huazhuang2",
      "English": "Nest4",
      "Chinese": "化妆台",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "120",
      "TypeEnum": "30",
      "Category": "4",
      "Icon": "pr_icn_scene4_yimaojian_shuzhuangtai",
      "ResPrefix": "huazhuang4",
      "English": "Nest1",
      "Chinese": "化妆台",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "121",
      "TypeEnum": "31",
      "Category": "4",
      "Icon": "pr_icn_scene0_tongyong_diban3",
      "ResPrefix": "huazhuang",
      "English": "Nest2",
      "Chinese": "化妆间地板1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "122",
      "TypeEnum": "31",
      "Category": "4",
      "Icon": "pr_icn_scene2_tongyong_diban",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "化妆间地板1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "123",
      "TypeEnum": "31",
      "Category": "4",
      "Icon": "pr_icn_scene3_tongyong_diban",
      "ResPrefix": "dongtian",
      "English": "Nest4",
      "Chinese": "化妆间地板1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "124",
      "TypeEnum": "31",
      "Category": "4",
      "Icon": "pr_icn_scene4_tongyong_diban",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "化妆间地板1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "125",
      "TypeEnum": "32",
      "Category": "4",
      "Icon": "pr_icn_scene0_tongyong_qiangzhi1",
      "ResPrefix": "huazhuang",
      "English": "Nest1",
      "Chinese": "化妆间墙纸",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "BeautyRoom_00_tijiaoxian",
      "TPosY": "188",
      "GoName": null
    },
    {
      "Id": "126",
      "TypeEnum": "32",
      "Category": "4",
      "Icon": "pr_icn_scene2_tongyong_qiangzhi",
      "ResPrefix": "shuiguo",
      "English": "Nest2",
      "Chinese": "化妆间墙纸",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "BeautyRoom_02_tijiaoxian",
      "TPosY": "188",
      "GoName": null
    },
    {
      "Id": "127",
      "TypeEnum": "32",
      "Category": "4",
      "Icon": "pr_icn_scene3_tongyong_qiangzhi",
      "ResPrefix": "chufang2",
      "English": "Nest2",
      "Chinese": "化妆间墙纸",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "BeautyRoom_03_tijiaoxian",
      "TPosY": "188",
      "GoName": null
    },
    {
      "Id": "128",
      "TypeEnum": "32",
      "Category": "4",
      "Icon": "pr_icn_scene4_tongyong_qiangzhi",
      "ResPrefix": "haidi",
      "English": "Nest4",
      "Chinese": "化妆间墙纸",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": "BeautyRoom_04_tijiaoxian",
      "TPosY": "188",
      "GoName": null
    },
    {
      "Id": "129",
      "TypeEnum": "33",
      "Category": "4",
      "Icon": "pr_icn_scene0_yimaojian_biao",
      "ResPrefix": "huazhuang",
      "English": "Nest4",
      "Chinese": "化妆间挂钟",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "130",
      "TypeEnum": "33",
      "Category": "4",
      "Icon": "pr_icn_scene2_yimaojian_biao",
      "ResPrefix": "huazhuang1",
      "English": "Nest1",
      "Chinese": "化妆间挂钟",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "131",
      "TypeEnum": "33",
      "Category": "4",
      "Icon": "pr_icn_scene3_yimaojian_biao",
      "ResPrefix": "huazhuang2",
      "English": "Nest2",
      "Chinese": "化妆间挂钟",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "132",
      "TypeEnum": "33",
      "Category": "4",
      "Icon": "pr_icn_scene4_yimaojian_biao",
      "ResPrefix": "huazhuang4",
      "English": "Nest2",
      "Chinese": "化妆间挂钟",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "133",
      "TypeEnum": "34",
      "Category": "4",
      "Icon": "pr_icn_scene0_yimaojian_yigui",
      "ResPrefix": "huazhuang",
      "English": "Nest2",
      "Chinese": "化妆间衣橱",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "134",
      "TypeEnum": "34",
      "Category": "4",
      "Icon": "pr_icn_scene2_yimaojian_yigui",
      "ResPrefix": "huazhuang1",
      "English": "Nest2",
      "Chinese": "化妆间衣橱",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "135",
      "TypeEnum": "34",
      "Category": "4",
      "Icon": "pr_icn_scene3_yimaojian_yigui",
      "ResPrefix": "huazhuang2",
      "English": "Nest4",
      "Chinese": "化妆间衣橱",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "136",
      "TypeEnum": "34",
      "Category": "4",
      "Icon": "pr_icn_scene4_yimaojian_yigui",
      "ResPrefix": "huazhuang4",
      "English": "Nest4",
      "Chinese": "化妆间衣橱",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "137",
      "TypeEnum": "35",
      "Category": "4",
      "Icon": "pr_icn_scene0_tongyong_didian",
      "ResPrefix": "huazhuang",
      "English": "Nest1",
      "Chinese": "化妆间地毯1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "138",
      "TypeEnum": "35",
      "Category": "4",
      "Icon": "pr_icn_scene2_tongyong_didian",
      "ResPrefix": "huazhuang1",
      "English": "Nest2",
      "Chinese": "化妆间地毯1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "139",
      "TypeEnum": "35",
      "Category": "4",
      "Icon": "pr_icn_scene3_tongyong_didian",
      "ResPrefix": "huazhuang2",
      "English": "Nest2",
      "Chinese": "化妆间地毯1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "140",
      "TypeEnum": "35",
      "Category": "4",
      "Icon": "pr_icn_scene4_tongyong_didian",
      "ResPrefix": "huazhuang4",
      "English": "Nest2",
      "Chinese": "化妆间地毯1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "141",
      "TypeEnum": "11",
      "Category": "2",
      "Icon": "pr_icn_scene1_tongyong_qiangzhi2",
      "ResPrefix": "pojiu",
      "English": "Nest3",
      "Chinese": "餐厅墙壁4",
      "Extra": "1",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "142",
      "TypeEnum": "12",
      "Category": "2",
      "Icon": "pr_icn_scene1_kitchen_zhuozi",
      "ResPrefix": "chufang3",
      "English": "Nest3",
      "Chinese": "餐厅餐台4",
      "Extra": "0",
      "SizeScale": "1.55",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "143",
      "TypeEnum": "13",
      "Category": "2",
      "Icon": "pr_icn_scene1_kitchen_bingxiang",
      "ResPrefix": "chufang3",
      "English": "Nest3",
      "Chinese": "餐厅冰箱4",
      "Extra": "0",
      "SizeScale": "2",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "144",
      "TypeEnum": "14",
      "Category": "2",
      "Icon": "pr_icn_scene1_tongyong_diban",
      "ResPrefix": "pojiu",
      "English": "Nest2",
      "Chinese": "餐厅地板4",
      "Extra": "1",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": "Kitchen_01_tijiaoxian",
      "TPosY": "734",
      "GoName": null
    },
    {
      "Id": "145",
      "TypeEnum": "15",
      "Category": "2",
      "Icon": "pr_icn_scene1_kitchen_chuanghu",
      "ResPrefix": "chufang3",
      "English": "Nest2",
      "Chinese": "餐厅窗户4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "146",
      "TypeEnum": "16",
      "Category": "2",
      "Icon": "pr_icn_scene1_kitchen_zhiwu",
      "ResPrefix": "chufang3",
      "English": "Nest1",
      "Chinese": "餐厅绿植4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "147",
      "TypeEnum": "17",
      "Category": "2",
      "Icon": "pr_icn_scene1_kitchen_yinshuiji",
      "ResPrefix": "chufang3",
      "English": "Nest4",
      "Chinese": "餐厅饮水器4",
      "Extra": "1",
      "SizeScale": "1.2",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "148",
      "TypeEnum": "18",
      "Category": "2",
      "Icon": "pr_icn_scene1_woshi_ditan2",
      "ResPrefix": "chufang3",
      "English": "Nest4",
      "Chinese": "餐厅地毯4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "149",
      "TypeEnum": "19",
      "Category": "2",
      "Icon": "pr_icn_scene1_tongyong_fengjing",
      "ResPrefix": "chufang3",
      "English": "Nest2",
      "Chinese": "餐厅外景4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "150",
      "TypeEnum": "20",
      "Category": "3",
      "Icon": "pr_icn_scene1_tongyong_qiangzhi1",
      "ResPrefix": "pojiu",
      "English": "Nest2",
      "Chinese": "卫生间墙壁4",
      "Extra": "1",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "151",
      "TypeEnum": "21",
      "Category": "3",
      "Icon": "pr_icn_scene1_bathroom_maoshapen",
      "ResPrefix": "yushi3",
      "English": "Nest2",
      "Chinese": "卫生间猫砂盆4",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "152",
      "TypeEnum": "22",
      "Category": "3",
      "Icon": "pr_icn_scene1_bathroom_yugang",
      "ResPrefix": "yushi3",
      "English": "Nest1",
      "Chinese": "卫生间浴缸4",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "153",
      "TypeEnum": "23",
      "Category": "3",
      "Icon": "pr_icn_scene1_tongyong_diban",
      "ResPrefix": "pojiu",
      "English": "Nest4",
      "Chinese": "卫生间地板4",
      "Extra": "1",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": "Bathroom_01_tijiaoxian",
      "TPosY": "773",
      "GoName": null
    },
    {
      "Id": "154",
      "TypeEnum": "25",
      "Category": "3",
      "Icon": "pr_icn_scene1_bathroom_guizi",
      "ResPrefix": "yushi3",
      "English": "Nest2",
      "Chinese": "卫生间储物柜4",
      "Extra": "0",
      "SizeScale": "0.8",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "155",
      "TypeEnum": "26",
      "Category": "3",
      "Icon": "pr_icn_scene1_bathroom_zhuangshi",
      "ResPrefix": "yushi3",
      "English": "Nest4",
      "Chinese": "卫生间墙面装饰4(窗户)",
      "Extra": "1",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "156",
      "TypeEnum": "27",
      "Category": "3",
      "Icon": "pr_icn_scene1_woshi_ditan2",
      "ResPrefix": "yushi3",
      "English": "Nest2",
      "Chinese": "卫生间地毯4",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "157",
      "TypeEnum": "28",
      "Category": "4",
      "Icon": "pr_icn_scene1_yimaojian_yizi",
      "ResPrefix": "huazhuang3",
      "English": "Nest2",
      "Chinese": "化妆间椅子",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "158",
      "TypeEnum": "29",
      "Category": "4",
      "Icon": "pr_icn_scene1_yimaojian_zhuangshi",
      "ResPrefix": "huazhuang3",
      "English": "Nest2",
      "Chinese": "化妆间吊帘",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "159",
      "TypeEnum": "30",
      "Category": "4",
      "Icon": "pr_icn_scene1_yimaojian_shuzhuangtai",
      "ResPrefix": "huazhuang3",
      "English": "Nest1",
      "Chinese": "化妆台",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "160",
      "TypeEnum": "31",
      "Category": "4",
      "Icon": "pr_icn_scene1_tongyong_diban",
      "ResPrefix": "pojiu",
      "English": "Nest4",
      "Chinese": "化妆间地板1",
      "Extra": "1",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "161",
      "TypeEnum": "32",
      "Category": "4",
      "Icon": "pr_icn_scene1_tongyong_qiangzhi2",
      "ResPrefix": "pojiu",
      "English": "Nest4",
      "Chinese": "化妆间墙纸",
      "Extra": "1",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": "BeautyRoom_01_tijiaoxian",
      "TPosY": "166",
      "GoName": null
    },
    {
      "Id": "162",
      "TypeEnum": "33",
      "Category": "4",
      "Icon": "pr_icn_scene1_yimaojian_biao",
      "ResPrefix": "huazhuang3",
      "English": "Nest2",
      "Chinese": "化妆间挂钟",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "798",
      "GoName": null
    },
    {
      "Id": "163",
      "TypeEnum": "34",
      "Category": "4",
      "Icon": "pr_icn_scene1_yimaojian_yigui",
      "ResPrefix": "huazhuang3",
      "English": "Nest4",
      "Chinese": "化妆间衣橱",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "880",
      "GoName": null
    },
    {
      "Id": "164",
      "TypeEnum": "35",
      "Category": "4",
      "Icon": "pr_icn_scene1_woshi_ditan2",
      "ResPrefix": "huazhuang3",
      "English": "Nest2",
      "Chinese": "化妆间地毯1",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "795",
      "GoName": null
    },
    {
      "Id": "165",
      "TypeEnum": "36",
      "Category": "2",
      "Icon": "pr_icn_scene0_yimaojian_zhuangshi",
      "ResPrefix": "chufang3",
      "English": "Nest4",
      "Chinese": "厨房吊灯",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "1",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": null
    },
    {
      "Id": "166",
      "TypeEnum": "36",
      "Category": "2",
      "Icon": "pr_icn_scene0_kitchen_deng",
      "ResPrefix": "chufang",
      "English": "Nest4",
      "Chinese": "厨房吊灯",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": null
    },
    {
      "Id": "167",
      "TypeEnum": "36",
      "Category": "2",
      "Icon": "pr_icn_scene2_kitchen_deng",
      "ResPrefix": "chufang1",
      "English": "Nest2",
      "Chinese": "厨房吊灯",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": null
    },
    {
      "Id": "168",
      "TypeEnum": "36",
      "Category": "2",
      "Icon": "pr_icn_scene3_kitchen_deng",
      "ResPrefix": "chufang2",
      "English": "Nest4",
      "Chinese": "厨房吊灯",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": null
    },
    {
      "Id": "169",
      "TypeEnum": "36",
      "Category": "2",
      "Icon": "pr_icn_scene4_kitchen_deng",
      "ResPrefix": "chufang4",
      "English": "Nest2",
      "Chinese": "厨房吊灯",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": null
    },
    {
      "Id": "170",
      "TypeEnum": "1",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_maowo_flower",
      "ResPrefix": "order",
      "English": "Nest4",
      "Chinese": "订单奖励猫窝",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": "nest"
    },
    {
      "Id": "171",
      "TypeEnum": "9",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_louti",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "订单奖励沙发",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": "sofa"
    },
    {
      "Id": "172",
      "TypeEnum": "8",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_maopajia",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "订单奖励猫爬架",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": "toy"
    },
    {
      "Id": "173",
      "TypeEnum": "6",
      "Category": "1",
      "Icon": "pr_icn_scene1_woshi_chuanglian",
      "ResPrefix": "senlin",
      "English": "Nest4",
      "Chinese": "订单奖励窗帘",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": "curtain"
    },
    {
      "Id": "174",
      "TypeEnum": "4",
      "Category": "1",
      "Icon": "pr_icn_scene0_tongyong_fengjing",
      "ResPrefix": "senlin",
      "English": "Nest2",
      "Chinese": "订单奖励外景",
      "Extra": "0",
      "SizeScale": "1",
      "Init": "0",
      "Tijiaoxian": null,
      "TPosY": "1669",
      "GoName": "waijing"
    }
  ]
}